--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: limit
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: written
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Gem::Package::TarWriter::BoundedStream
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: write
name: BoundedStream
superclass: Object
